Create a scoped API credential
POST
/orgs/{organizationId}/credentialsCreate a scoped API credential using current organization authority.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
organizationId*string
Length
1 <= length <= 200Header Parameters
Idempotency-Key*string
Reuse for retries of the same action for 24 hours. A changed body returns 409.
Length
8 <= length <= 128Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/orgs/string/credentials" \ -H "Idempotency-Key: stringst"{ "data": { "status": "requires_action", "url": "http://example.com", "statusTool": "string", "property1": "string", "property2": "string" }, "meta": { "requestId": "string", "replayed": true }}